/* width:298px; height:197px */
#s_slider {
   width: 297px; /* important to be same as image width */ /*Jeff, this is the line */
   height: 197px; /* important to be same as image height */
   /*position: relative;  important */
   /*overflow: hidden;  important */
   -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border:1px solid #fff;
}
#slideshow {
    position:relative;
    height:135px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow img.active {
    z-index:10;
}

#slideshow img.last-active {
    z-index:9;
}
.clear {
   clear: both;
}
#iPeople_1 img {margin:0;padding:0;-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px; }
#iPeople_2 img {margin:0;padding:0;-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-radius: 0px 0px 4px 4px;
border-radius: 0px 0px 4px 4px; }